Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: CMI RII Resources
Bundle-SymbolicName: com.tsystems.cmi.r2.resources;singleton:=true
Bundle-Version: 4.8.1
Fragment-Host: com.tsystems.cmi.r2.rac
Bundle-Vendor: T-Systems
Bundle-Localization: fragmentresources
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
